#Thu Mar 07 16:17:27 MST 2013
eclipse.preferences.version=1
nios2.exec.debug.460923292/internalBuilder/enabled=false
nios2.exec.debug.460923292/internalBuilder/ignoreErr=true
nios2.exec.release.2066537524/internalBuilder/enabled=false
nios2.exec.release.2066537524/internalBuilder/ignoreErr=true
